<div class="todo-details">
  <div class="content">
    <div class="container">
      <h2>Details</h2>
      <div class="row">
        <div class="col-md-12">
          <p><span>Title</span>: {{ todo?.title }}</p>
        </div>
        <div class="col-md-12">
          <p><span>Description</span>: {{ todo?.description }}</p>
        </div>
        <div class="col-md-12">
          <p><span>Group</span>: {{ todo?.group }}</p>
        </div>
        <div class="col-md-12">
          <p><span>Piriorty</span>: {{ todo?.piriorty }}</p>
        </div>
        <div class="col-md-12">
          <p><span>Delivery Date</span>: {{ formatedDate }}</p>
        </div>
      </div>
    </div>
  </div>
</div>
